/*
Theme Name:     ColorMag Child-Theme
Theme URI: 		
Description:    Child theme for the ColorMag theme 
Author:         Jeremy Thomas
Theme URI: 		
Template:       colormag
Text Domain:    colormag
Domain Path: /languages/
*/




/* Global CSS */



#post-2409  > .featured-image {
    margin-left: 0px !important;
    width: 100% !important;
    position: relative;
    margin-top: 0px !important;
    height: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;
}



.fa.search-top {
	color: #ffffff;
	cursor: pointer;
    font-size: 21px !important;
    padding: 10px 13px !important;
	position: absolute;
	right: -20px !important; 
	top: 0;
}

 


.single-related-posts {
    width: 32.5%;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05)!important;
    margin-right: 1.25%;
    float: left;
    margin-bottom: 25px;
    border: 1px solid #b1b1b1;
    padding: 20px;
}



.page-id-401 .inner-wrap 
{max-width: 1200px !important;}


.page-id-401 .featured-image
{ margin-left: 0px !important;
width: 100% !important}


.page-id-401 p#breadcrumbs {
    margin-left: 50px;
    margin-top: -20px;
}


.page-id-15 .inner-wrap 
{max-width: 1200px !important;}

.page-id-17 .inner-wrap 
{max-width: 1200px !important;}

.page-id-15 #header-text-nav-wrap {
    padding: 20px 35px 25px !important;
}
 .page-id-17  #header-text-nav-wrap {
    padding: 20px 35px 25px !important;
}



.page-id-15  .featured-image { width: 100% !important;
margin-left: 0px !important;
}



.page-id-15 
#mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    text-align: left;
    padding: 0px 0px 0px 25px !important;
}


.page-id-15 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {

    left: 0px !important;
}

.page-id-17 .featured-image
{
    margin-left: -0px !important;
    width: 100% !important;}


#mag-cover{background-image: url(http://www.stage.americanmotorcyclist.com/wp-content/uploads/2019/07/Street-Cover.jpg);

width: 60%;
    margin-left: 58px;
    margin-top: 20px;
    box-shadow: 0 0 5px rgba(0,0,0,.4);
    border: 2px solid #949494;
}


article#post-4799 >
.featured-image {
    margin-left: 0px;
    width: 100%;
    position: relative;
    margin-top: 0px!important;
    height: auto!important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;
}


article#post-4788 > 
.featured-image {
    margin-left: 0px !important;
    width: 100% !important;
    position: relative;
    margin-top: 0px !important;
    height: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;}


.category-news > 
.featured-image {
    margin-left: 0px !important;
    width: 100% !important;
    position: relative;
    margin-top: 0px !important;
    height: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;}


.category-ama-press-releases > 
.featured-image {
    margin-left: 0px !important;
    width: 100% !important;
    position: relative;
    margin-top: 0px !important;
    height: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;}


.category-industry-press-releases  > 
.featured-image {
    margin-left: 0px !important;
    width: 100% !important;
    position: relative;
    margin-top: 0px !important;
    height: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;}

.category-life-member-news > 
.featured-image {
    margin-left: 0px !important;
    width: 100% !important;
    position: relative;
    margin-top: 0px !important;
    height: auto !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 0px;}

.category-life-member-news >
#primary {
   text-align:center;
	display:inline;
    float:none !important;
}

.category-news >
#primary {
text-align:center;
	display:inline;
    float:none !important;
}

 .category-industry-press-releases >
#primary {
   text-align:center;
	display:inline;
    float:none !important;
}

.category-news >
#primary {
text-align:center;
	display:inline;
    float:none !important;
}



div#ms-login-page-wrapper {
  width: 50%;
  margin: auto;
 background: #e4e4e4;
 padding: 20px;
 border: 1px solid black;
    margin-bottom: 40px;
	
}


li#menu-item-4906 a {
    color: white !important;
    background: #d02130;
    padding: 10px;
    float: right;
    margin-top: -56px;
}

#ds {
padding: 20px;
    max-width: 1281px;
    width: 150%;
    margin-left: -29px;
    margin-bottom: -20px;
}

/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
  #ds  {
    width: 100%;
    margin-left: 0px!important;
    margin-bottom: 0px!important;
    padding: 0px !important;
  }
}






#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    color: #fff;
    font-family: inherit;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
    margin: 0px 0px 0px 0px !important; 
    padding: 0px 0px 5px 0px !important;
    vertical-align: top;
    display: block;
    visibility: inherit;
    border: 0;
}


p.menu-toggle {
 /*   display: none; */
}


#header-text-nav-container {box-shadow: 0 0 15px rgba(0,0,0,.4);}


div#main {
    padding-top: 30px;
    padding-bottom: 0px !important;
    background-color: #ffffff;
    box-shadow: 0 0 15px rgba(0,0,0,.4);
    min-height: 100%;
}


a.post-edit-link {
    font-size: 25px !important;
    text-decoration: underline;
}


.entry-content li {
    line-height: 2 !important;
}




h2 {
    font-size: 25px !important;
    line-height: 1.2;
}

p {
    line-height: 1.5;
    font-size: 18px;
    color: #333;
    font-weight: 100 !important;
    font-family: 'Nunito', sans-serif;
}


h3, h4, h5, h6 {
    padding-bottom: 18px;
    color: #191919;
    font-weight: 100;
    font-family: 'Open Sans',sans-serif;
}






#secondary .widget-title span {
    background-color: #005da800 !important; 
}

.widget_featured_posts .widget-title span {
    background-color: #005da800 !important;
}


img.image.wp-image-1138.attachment-medium.size-medium {
    width: 310px;
}

a.maxbutton-1.maxbutton.maxbutton-join-the-ama {
    margin-right: 10px;
    margin-top: -10px;
}

.maxbutton-2.maxbutton.maxbutton-renew-membership {
    margin-top: -10px;
}



#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    z-index: 999;
    border-radius: 0;
    background: #333;
    border: 0;
    padding: 0px 0px 0px 0px;
    position: absolute;
    width: 128%;
    max-width: 1200px !important;
    left: -30px;
}


h3 {
    font-size: 25px;
    line-height: 1.2;
}

body,
button,
input,
select,
textarea {
	color: #444444;
	font-family: 'Open Sans',sans-serif;
	line-height: 1.6;
	word-wrap: break-word;
}


input[type="text"], input[type="email"], input[type="password"], textarea {
    padding: 1%;
    border: 1px solid #005da8;
    line-height: 20px;
    width: 95%;
    margin: 0 0 30px;
    background-color: #f8f8f8;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.site-header .menu-toggle {
	color: #ffffff;
	margin: 0;
	text-align: center;
	font-family: 'Open Sans',sans-serif;
	padding-bottom: 0;
	line-height: 1.2;
}

#site-description {
	line-height: 24px;
	font-size: 16px;
	color: #666666;
	padding-bottom: 0px;
	font-family: 'Open Sans',sans-serif;
}

blockquote p {
	font-size: 20px;
	font-family: 'Open Sans',sans-serif;
	line-height: 1.4;
	position: relative;
	padding-top: 13px;
	padding-left: 40px;
}

/*

.main-navigation a {
    color: #ffffff;
    display: block;
    float: none;
    font-size: 15px !important;
    font-weight: 600;
    padding: 10px 12px;
    text-transform: uppercase;
}

*/



.main-navigation a {
    color: #ffffff;
    display: block;
    float: none;
    font-size: 13px !important;
    font-weight: 800 !important;
    padding: 10px 10px 10px 10px !important;
    text-transform: uppercase;
}


.main-navigation li {
	float: left;
	position: relative;
	font-family: 'Open Sans',sans-serif;
	font-weight: 300;
    font-size: 16px !important;
}


.widget_featured_posts .article-content .entry-title {
    padding: 0px 2px 11px !important; 
    font-size: 16px !important; 
}

/*
.first-post h3.entry-title {
	display: none; 
 }*/

body {padding-bottom: 0px !important;}

#masthead {
   margin-top: -12px !important;
}


/* Header */
/* Header Log in Custom styles */

li#menu-item-745 a {
    color: white !important;
 
}

.widget_featured_slider .slide-content .below-entry-meta .byline a:hover, .widget_featured_slider .slide-content .below-entry-meta .comments a:hover, .widget_featured_slider .slide-content .below-entry-meta .posted-on a:hover, .widget_featured_slider .slide-content .entry-title a:hover {
    color: #ffffff !important;
    text-decoration: underline !important;
}


li#menu-item-745 a:hover { text-decoration: underline;}

li#menu-item-745 a:hover {
    text-decoration: underline;
}


li#menu-item-744 a:hover {
 text-decoration: underline;   
}


li#menu-item-744 > a {    
    float: left;
    padding-right: 15px;
    color: white !important;}


li#menu-item-744 a {
    float: left;
    padding-right: 15px;
    color: white !important;
}

li#menu-item-746 a {
    background: #d02030;
    width: 150px;
    text-align: center;
    padding: 9px;
    color: white;
    float: right;
    margin-top: -54px;
}


ul#menu-member-login {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}


li#menu-item-667 a {
    color: white !important;
}

li#menu-item-746 a {
    background: #d02030;
    width: 150px;
    text-align: center;
    padding: 9px;
    color: white;
    float: right;
    margin-top: -54px;
}


li#menu-item-746 a  {
    padding-right: 15px;
    color: white !important; 
}



.menu-new-menu-container {
    background: #2d2d2d;
    padding: 10px;
    top: -11px;
    position: relative;
}

ul#menu-new-menu {
    max-width: 1200px;
    margin: 0 auto;
}

ul#member-login-section li {display:inline;}

li#menu-item-666 a {
background-color: #d02030;
-moz-transition: all 0.8s;
-webkit-transition: all 0.8s;
transition: all 0.8s;
}

li#menu-item-666 a:hover {
background-color: #b01b28;
color: #fff;
}

.member-login {background:#d02030; padding:40px; }

#header-logo-image {margin-top: 30px;}

#header-right-section {
float: right;
padding: 10px;
}


img.size-full.wp-image-815.alignleft {
    margin-right: 10px;
}


aside#custom_html-6 {
    margin-left: 35px;
    text-decoration: underline;
}

aside#colormag_featured_posts_vertical_widget-2 .single-article.clearfix
{box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0) !important;}

aside#colormag_featured_posts_vertical_widget-2 > .entry-title {display:none;}

aside#colormag_featured_posts_vertical_widget-3 h3 h3.widget-title { display: none; }

.widget_featured_slider .slide-content {
/* padding-bottom: 100px !important;  */
background: #00000054;
}

.widget_featured_slider .slide-content .entry-title {
    padding: 10px 0 0;
    font-size: 14px !important;
   /* display:none !important;*/
}


#secondary .widget-title span {
/* color: #005da8 !important; */
padding: 0px 0px !important;
width: 100%;
}


/* Rights Sidebar widget Custom styles */

#colormag_featured_posts_vertical_widget-3
{ 
background-color: #f1f1f1 !important;
background-color: #ffffff00 !important;
box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0);
}

#colormag_featured_posts_vertical_widget-3 .single-article.clearfix {
background-color: #ffffff00 !important;
box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.0) !important;    
}

#colormag_featured_posts_vertical_widget-3 .following-post {
margin-left: 20px;
}


#secondary .widget_featured_posts .following-post .article-content .entry-title {
 font-size: 16px !important; margin-right: 10px; margin-top: 0px;}


/* Responsive Sections */


/* End Rights Sidebar widget Custom styles */
.widget_featured_posts .following-post .article-content .entry-title {font-size: 16px !important;}

.widget_featured_posts .article-content .entry-content p { font-size: 14px !important; font-weight: 300;text-indent: initial;
 line-height: 1.4 !important; }

/* Featured Image - Landing Pages */

#featured-title {background: #0000005c; padding: 2rem; position: absolute; bottom: 0; color: white !important; width: 100%;}

#featured-title a {color: white !important; text-shadow: 0px 2px 9px rgba(0, 0, 0, 0.62);}



h2.jg_subtitle {
font-family: Lato, sans-serif !important;
font-size: 18px;
font-style: normal;
font-weight: 300;
letter-spacing: 2px;
margin-top: -20px;    
line-height: 1.1;
text-transform: none;
color: white !important;
margin-left:60px;
}



.fl-post-title {font-size: 42px; line-height: 1.2; /* margin-left: 60px; */}

img.attachment-colormag-featured-image.size-colormag-featured-image.wp-post-image {
    width: 1200px !important;
}



/* Featured Image - Landing Pages */
.featured-image {
    margin-left: -30px;
    width: 105.3%;
    position: relative;
    margin-top: -30px;
    height: 500px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 40px;
}






div#homepage-join-cta {
    text-align: center;
}

a.su-button.su-button-style-flat.join-cta {
    -webkit-border-radius: 0px !important;
}

.bx-viewport {
  height: 350px !important;

}

#header-right-section {
    float: right;
    background: #f3f3f3;
    /* padding: 20px; */
}


@media screen and (max-width: 768px) {
#header-right-section {
    float: none !important;
}}


@media screen and (max-width: 768px) {
#related-articles {
     max-width: 1200px;
    margin-left: -11px !important;
}}



/* Header End */

/*Body Edits */

span.cat-links {
    display: none;
}

.widget_featured_posts .article-content .below-entry-meta {
/* display: none; */
}

.below-entry-meta {
    /* display: none !important; */
}


.widget_featured_posts .widget-title {
 color: #005da8 !important;
}

.widget_highlighted_posts .article-content .entry-title {
    padding: 10px 0 0;
    font-size: 14px !important;
}

span.comments {
    display: none;
}

div#secondary {
    /* margin-top: 25px; */
}


.widget_featured_posts .widget-title span {
   /* background: linear-gradient(90deg, #005da8 30px, #ffffff 30px) !important;
    padding-left: 35px; */
    font-size: 24px;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
  /*  background-color: #289dcc !important; */
    color: #005da8 !important;
    display: inline-block;
}


.first-post > h3.entry-title {display:none !important;}



.widget_featured_posts .single-article {
    background-color: #ffffff00 !important;
}

aside#colormag_featured_posts_vertical_widget-3 h3
{font-size: 16px !important;}

aside#colormag_featured_posts_vertical_widget-2 .following-post {
    width: 95%;
    margin-left: 20px; 
}


aside#media_image-15 .widget-title span {
    
   /* background: linear-gradient(90deg, #005da8 30px, #ffffff 30px) !important;
    padding-left: 35px; */
    font-size: 24px;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
  /*  background-color: #289dcc !important; */
    color: #005da8 !important;
    display: inline-block;
}
    
aside#custom_html-21 {
   background-color: #f1f1f1 !important;
}



aside#custom_html-15 .widget-title span {
    padding-left: 35px; 
    font-size: 24px;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    color: #005da8 !important;
    display: inline-block;
    background-color: white !important;
}



.header-2 {
    float: left;
    color: #ffffff !important;
    font-size: 14px;
    padding-right: 15px;    
}

.header-3 {
    float: right;
    color: #ffffff !important;
    font-size: 14px;
    padding-right: 15px;    
}


.top-bar {background-color: #232323;
    padding: 11px;
    -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.1);
    font-size: 14px;
    margin-top: -10px;
}

.widget_featured_posts .article-content .below-entry-meta {
    margin-bottom: 12px;
    /* display: none; */
}

#secondary .widget p {
	font-size: 13px !important;
}


section#colormag_featured_posts_widget-4 [entry-title] {
    /* display: none; */
}

#secondary .widget, .error-404 .widget {
    margin-bottom: 35px;
    font-size: 12px !important;
   /* background-color: #f1f1f1 !important; */
}

aside#custom_html-13 {
    background-color: #f1f1f1 !important;
}
aside#custom_html-15 {
    background-color: #f1f1f1 !important;
}

aside#custom_html-20  {
    background-color: #f1f1f1 !important;
}



li#menu-item-744 > a {    
    float: left;
    padding-right: 15px;
    color: white !important;}


li#menu-item-744 a {
    float: left;
    padding-right: 15px;
    color: white !important;
}

aside#colormag_featured_posts_vertical_widget-2 {
    background-color: #f1f1f1 !important;
}


aside#custom_html-13 >h3.widget-title {
    font-size: 24px !important;
    font-weight: 800;
    font-style: italic;
    text-transform: uppercase;
    color: #005da8 !important;
    display: inline-block;
    background-color: white !important;
    width: 100%;
}
    
    aside#custom_html-13 .widget-title span
{background-color: white !important;}
/** Body Sub Pages **/


section#lifemember-nav {
    margin-top: -40px;
}

.cat-icons {
    float: left;
    padding: 20px;
}

img.category_icons {
    
    float: left;
    width: 60px;
    padding: 1px;
    margin-right: 15px;
}


.page_bug {
    width: 54px;
    height: 91px;
    position: absolute;
    background-repeat: no-repeat !important;
    top: 0px;
}
.page_bug.rights {
	background: url('http://magazine.americanmotorcyclist.com/wp-content/uploads/2017/11/page_bug_rights.png');
	background-size: contain;
}
.page_bug.riding {
	background: url('http://magazine.americanmotorcyclist.com/wp-content/uploads/2017/11/page_bug_riding.png');
	background-size: contain;
}
.page_bug.staff {
	background: url('http://magazine.americanmotorcyclist.com/wp-content/uploads/2017/11/page_bug_staff.png');
	background-size: contain;
}
.page_bug.guest {
	background: url('http://magazine.americanmotorcyclist.com/wp-content/uploads/2017/11/page_bug_guest.png');
	background-size: contain;
}
.page_bug.hof {
	background: url('http://xh3.afa.myftpupload.com/wp-content/uploads/2019/06/AMAHOF_Logo_205px.png');
	background-size: contain;
}
.page_bug.rights {
	background: url('http://magazine.americanmotorcyclist.com/wp-content/uploads/2017/11/page_bug_rights.png');
	background-size: contain;
}
.page_bug.racing {
	background: url('http://magazine.americanmotorcyclist.com/wp-content/uploads/2017/11/page_bug_riding.png');
	background-size: contain;
}
.page_bug.none {
	display: none;
}



#secondary > aside#media_image-4 {background-color: white !important;}

#secondary > aside#media_image-5 {background-color: white !important;}

aside#media_image-5 #secondary .widget-title span {
   /* color: #005da8 !important; */
    padding: 0px 32px !important;
    width: 100%;
}




#secondary .widget-title span {color: #005da8 !important; }


aside#colormag_featured_posts_vertical_widget-5 {
    margin-right: 10px;
    margin-top: 0px;
}



aside#colormag_featured_posts_vertical_widget-5   {
    background-color: #ffffff !important;
    box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.1) !important;
    border-bottom: 1px solid #a4afb7;
    padding-bottom: 10px;
}


.elementor-401 .elementor-element.elementor-element-774e606 .elementor-tab-title {
    color: #ffffff;
    font-size: 16px;
  /*  background-color: #ffffff2d; */
}

.elementor-401 .elementor-element.elementor-element-774e606 .elementor-tab-title {
    color: #ffffff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1em;
    text-align: center;
}

.elementor-widget-tabs .elementor-tab-content {
    padding: 35px !important;
    display: none;
}


/* Widget Footer */


#related-articles {
       background-color: #f1f1f1;
    padding: 20px;
    max-width: 1281px;
    width: 105%;
    margin-left: -29px;
    margin-bottom: -20px;
}

.related-posts-main-title {text-align:center;}

.single-related-posts {
    width: 32.5%;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05)!important;
    margin-right: 1.25%;
    float: left;
    margin-bottom: 25px;
    border: 1px solid #b1b1b1;
    padding: 20px;
    background: white;
}


.footer-socket-wrapper {
   background-color: #052542;
}







div#cta-1 {
    margin-bottom: -20px !important;
    border-bottom: 10px solid #495169;
}

.footer-socket-wrapper {
    padding: 20px 0px 50px;
    background-color: #010d17;
}

.footer-socket-wrapper {
    padding: 20px 35px 50px !important;

}




/** To be sorted **/

.single-related-posts {
    width: 32.5%;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.05)!important;
    margin-right: 1.25%;
    float: left;
    margin-bottom: 25px;
    border: 1px solid #b1b1b1;
    padding: 20px;
}




.page-id-401 .inner-wrap 
{max-width: 1200px !important;}


.page-id-401 .featured-image
{ margin-left: 0px !important;
width: 100% !important}


.page-id-401 p#breadcrumbs {
    margin-left: 50px;
    margin-top: -20px;
}


.page-id-15 .inner-wrap 
{max-width: 1200px !important;}

.page-id-17 .inner-wrap 
{max-width: 1200px !important;}

.page-id-15 #header-text-nav-wrap {
    padding: 20px 35px 25px !important;
}
 .page-id-17  #header-text-nav-wrap {
    padding: 20px 35px 25px !important;
}



.page-id-15  .featured-image { width: 100% !important;
margin-left: 0px !important;
}



.page-id-15 
#mega-menu-wrap-primary #mega-menu-primary {
    visibility: visible;
    text-align: left;
    padding: 0px 0px 0px 25px !important;
}


.page-id-15 #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {

    left: 0px !important;
}

#colophon .widget {
	margin-bottom: 0px !important; 
}

section#colormag_featured_posts_widget-3 a {
    font-size: 14px !important; 
}


div#lifemember-nav {
    display: none !important;
}


hr {
    border-color: #888888; !important
    border-style: solid none none;
    border-width: 1px 0 0;
    height: 0;
    margin: 30px 0;
}

.elementor .elementor-widget:not(.elementor-widget-text-editor) figure {
    margin: 0;
    padding: 10px;
}


body.archive > .featured-image {
     margin-left: 0px!important; 
     width: 0%!important;
     position: relative!important; 
     margin-top: 0px!important;
     height: 0px!important; 
     background-position: center center !important; 
     background-repeat: no-repeat !important; 
     background-size: cover !important; 
    margin-bottom: 0px !important; 
}


li#wp-admin-bar-wpseo-menu{  display: none;}


li#wp-admin-bar-advads_current_ads {   display: none;}


li#wp-admin-bar-smart_slider_3 {display: none;}

li#wp-admin-bar-advads_current_ads {display: none;}

li#wp-admin-bar-cs-explain{display: none;}
